.grid-layout {
  padding: 50px 0;
  display: grid;
  max-width: 100%;
  grid-gap: 60px;
  margin: 0 auto;
  width: 95%;
  grid-auto-rows: 400px;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}

.loading {
  text-align:center;
  margin: 15% 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #673ab7;

  .mat-spinner {
    margin: 20px auto;
  }
}
